langcode: fr
dependencies:
  enforced:
    module:
    - billetweb
  module:
  - node
id: node.field_bwid
field_name: field_bwid
entity_type: node
type: string
settings:
  max_length: 50
module: core
locked: false
cardinality: 1